@charset "Shift_JIS";

/** =============================================================
 *
 *
 *	Skin
 *		// Majak2 Skin
 *
 *
 * =========================================================== **/
 html{
	 overflow:scroll;
	 }
body#easy{
	background:url(https://images.hange.jp/hangame/easy/majak2/common/bg_pattern_1.gif) 0 0 repeat;
	min-width:870px;
}
#wrapper{
	overflow:hidden;
	background: url(https://images.hange.jp/hangame/easy/majak2/common/bg_wrapper090917.png) 50% 40px no-repeat;
	_background:none;
}
#container{
	width:880px;
}
#easyMainMenu{
	position:relative;
}
#easyMainMenu h1{
	position:relative;
}
#easyMainMenu h1 a{
	display:block;
	position:absolute;
	top:66px;
	left:22px;
	width:236px;
	height:121px;
	overflow:hidden;
	text-indent:-10000px;
	z-index:100;
}
#easyMainMenu #gameStart{
	position:absolute;
	top:58px;
	right:63px;
}
#easyMainMenu #gameStart p{
	width:237px;
	height:169px;
	overflow:hidden;
	text-indent:-1000em;
	background:url(https://images.hange.jp/hangame/easy/majak2/common/bg_gamestart_nojs.png) 0 0 no-repeat;
	_background:none;
	_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="https://images.hange.jp/hangame/easy/majak2/common/bg_gamestart_nojs.png", sizingMethod="crop");
	zoom:1;
}
#easyMainMenu dl#counter{
	position:absolute;
	top:183px;
	left:33px;
	width:135px;
	height:29px;
	background:url(https://images.hange.jp/hangame/easy/majak2/common/bg_rta.gif) 0 0 no-repeat;
}
#easyMainMenu dl#counter dd{
	color:#026600;
	margin:6px 6px 5px 5px;
}

/** IE6 **/
	* html #topGuideArea{
		position:static;
		height:550px;
		width:1380px;
		margin:0 -250px -332px;
		_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="https://images.hange.jp/hangame/easy/majak2/common/bg_wrapper090917.png", sizingMethod="crop");
		z-index:20;
	}
	* html #topGuideArea h1 a{
		left:275px;
	}
	* html #easyMainMenu dl#counter{
		left:33px;
	}
/** //IE6 **/

#easyGameNavi{
	position:relative;
	height:63px;
	background:url(https://images.hange.jp/hangame/easy/majak2/common/bg_easy_game_navi.png) 0 0 no-repeat;
	_background:none;
	_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="https://images.hange.jp/hangame/easy/majak2/common/bg_easy_game_navi.png", sizingMethod="crop");
	zoom:1;
}
#easyGameNavi .gnb{
	padding-left:7px;
}

#easyGameNavi .gnb > li {
	position: relative;
}
#easyGameNavi .gnbs {
	position: absolute;
	overflow: hidden;
	z-index: 2;
}
#easyGameNavi .gnbs > li {
	float: left;
}
#easyGameNavi .gnbs.movies {
	top: 30px;
	left: -45px;
	width: 170px;
	background-color: #0f4206;
	border-radius: 5px;
	display: none;
}
#easyGameNavi .gnb > .movies:hover > .movies {
	/*display: block;*/
}


/**
 *  grade CSS
 *
 *  14/08/25 ?¿½Ç‰ï¿½
 **/
#contentsArea ul#guideTab li.spTop {
width:120px;
}
#contentsArea ul#guideTab li.spTop a {
width:120px;
background-image: url("https://images.hange.jp/hangame/easy/majak2/grade/tab_screen_sptop.gif");
}

.ttlPlayer{
text-align:center;
font-size:14px;
color:#333;
font-weight:bold;
margin:0 0 10px 0;
}
#playerInfo{
margin:0 -9px !important;
}
.spBgClr{
background:#fff !important;
}
.spMagTop{
margin:25px 0 0 0 !important;
}
.topTen{
margin-bottom:0 !important;
}
.topTen ol{
margin-top:20px;
}
.topTen ol:first-child{
margin-top:0;
}

.upsNameTxt span.spell {
font-size:10px;
}

.spCtsArea{
width:888px;
height:622px;
background:#fff;
position:relative;
}
.spCtsArea h3{
position:absolute;
top:30px;
left:60px;
color:#000;
}
.spCtsArea .btnClose{
position:absolute;
top:20px;
right:20px;
}
.spCtsArea .spcaRep {
padding-top:60px;
}
.spCtsArea .dataTable {
width:766px;
margin:auto;
padding: 4px;
border:#dde1e4 solid 1px;
background-color:#fff;
}
.spCtsArea .dataTable table th{
height:74px;
width:140px;
background-color:#a7b1ba;
color:#fff;
text-align:center;
font-weight: normal;
vertical-align:middle;
border-left:1px solid #fff;
border-bottom:1px solid #fff;
font-size:14px;
}
.spCtsArea .dataTable table td{
height:21px;
text-align:center;
vertical-align:middle;
border-left:1px solid #fff;
border-bottom:1px solid #fff;
padding:0 5px;
background:#efefef;
color:#666;
}
.spCtsArea .dataTable table .rowTitle1{
padding:0;
width:200px;
background:#efefef url("https://images.hange.jp/hangame/easy/majak2/grade/bg_ttl.gif");
}
.spCtsArea .dataTable table td.ttl1{
height:37px;
}
.spCtsArea .dataTable table td.item1{
background-color:#d3e3d6;
}
.spCtsArea .dataTable table td.item2{
background-color:#e1f2e4;
}
.spCtsArea .dataTable table td.item3{
background-color:#fdfffe;
}
.spCtsArea .dataTable table td.item4{
background-color:#edf2ee;
}
.spCtsArea .dataTable table td.spTxt{
color:#ff0000;
}

#hangameFooter .wrap {
width: 870px !important;
}

.championship .synthesize{
position:absolute;
top:118px;
right:0;
}

#contentsLead.readOnly {
	background: none !important;
}

/*
?¿½?¿½?¿½?¿½?¿½f?¿½?¿½?¿½?¿½
*/

.serchStatus {
	margin: 16px 0 -5px;
}
.serchStatus em {
	font-style: normal;
	font-weight: normal;
	color: #ff994f;
}

.bbsThumbList {
	margin: 0 -12px 20px 0;
	width: 624px;
	font-size: 0;
	overflow: hidden;
}
.bbsThumbList > li {
	margin: 14px 12px 0 0;
	display: inline-block;
	white-space: normal;
	font-size: 11px;
	vertical-align: top;
}
.bbsThumbList .movieImg {
	width: 144px;
	position: relative;
}
.bbsThumbList .movieTxt {
	width: 144px;
	word-break: break-all;
}
.bbsThumbList .movieTxt span {
	margin-bottom: 5px;
	display: block;
}

.bbsThumbList .movieTime {
	position: absolute;
	bottom: 0;
	right: 0;
	padding: 0 6px;
	line-height: 16px;
	color: #fff;
	font-size: 10px;
	display: inline-block;
	background-color: rgba(0, 0, 0, .8);
}
.bbsThumbList .movieImg {
	margin-bottom: 8px;
}
.bbsThumbList .movieImg.new:before {
	position: absolute;
	top: 0;
	left: 0;
	content: '';
	width: 16px;
	height: 16px;
	background: url('//images.hange.jp/hangame/easy/majak2/top/ico_new.png') no-repeat 0 0;
}
.bbsThumbList .movieCunt {
	color: #a9a9a9;
}

.searchArea {
  margin: 20px 0 6px;
  font-size: 0;
  text-align: center;
  white-space: nowrap;
}

.searchArea select,
.searchArea input,
.searchArea .searchBtn,
.searchArea .newEntryBtn {
  display: inline-block;
  font-size: 12px;
  vertical-align: top;
}
.seljs_title {
	margin-left: 18px;
	display: inline-block;
  font-size: 12px;
  vertical-align: top;
}
.seljs_title:first-child {
	margin-left: 0;
}

.seljs_title input {
  padding: 0 0 0 9px;
  border: solid 1px #cacaca;
  background: url('//images.hange.jp/hangame/easy/majak2/movie/ico_arw.png') no-repeat right 0;
  line-height: 26px;
  cursor: pointer;
  color: #676767;
  height: 26px;
}

.searchInput {
	margin-left: -1px;
	position: relative;
  padding: 0 9px;
  border: solid 1px #cacaca;
  line-height: 26px;
  width: 200px;
  height: 26px;
}
.uesrMV .searchInput {
  width: 166px;
}
.searchInput::-webkit-input-placeholder {
	color: #a9a9a9;
}
.searchInput:-ms-input-placeholder {
	color: #a9a9a9;
}
.searchInput::-moz-placeholder {
	color: #a9a9a9;
}
.searchInput::placeholder {
	color: #a9a9a9;
}

.searchBtn a {
  display: block;
  width: 63px;
  height: 28px;
  font-size: 0;
  background: url('//images.hange.jp/hangame/easy/majak2/movie/btn_seach.png') no-repeat 0 0;
}

.searchArea .newEntryBtn {
	margin-left: 20px;
}
.newEntryBtn a {
  display: block;
  width: 100px;
  height: 28px;
  font-size: 0;
  background: url('//images.hange.jp/hangame/easy/majak2/movie/btn_newentry.png') no-repeat 0 0;
}

#seloptionList.seljs_option {
}
.seljs_option, .seljs_option * {
  margin: 0;
  padding: 0;
}
.seljs_option, .seljs_iframe {
  border: medium none;
  margin-top: -2px;
  position: absolute;
  z-index: 10000;
}
.seljs_option {
  background-color: #ffffff;
  border: solid 1px #cacaca;
  cursor: default;
  overflow: auto;
  text-align: left;
  word-spacing: 0;
}
.seljs_option li {
  color: #566e7e;
  cursor: pointer;
  font-size: 12px;
  list-style: outside none none;
  margin: 0 !important;
  padding: 5px 0 2px;
  text-indent: 6px;
  vertical-align: top;
}


.searchResult.notfound,
.searchResult.contribution,
.searchResult.delete {
	margin: 15px 0 20px;
	border-top: solid 1px #e3e3e3;
	border-bottom: solid 1px #e3e3e3;
	padding: 17px 10px;
}
.searchResult.thumbList {
}
.searchResult.txtList {
}

.searchResult.delete {
	padding: 34px 10px;
}
.searchResult.contribution {
	margin-top: 25px;
}
.searchResult.notfound ul,
.searchResult.contribution ul {
	margin-top: 13px;
}
.searchResult.notfound li,
.searchResult.contribution li {
	margin-top: 5px;
	font-size: 11px;
	color: #a9a9a9;
	margin-left: 1em;
	text-indent: -1em;
}
.searchResult.contribution li {
	margin-top: 14px;
}
.searchResult em {
	font-style: normal;
	font-weight: normal;
	color: #ff994f;
}

.bbsbtmBtns {
	font-size: 0;
	text-align: center;
}
.bbsbtmBtns li {
	margin: 0 5px;
	display: inline-block;
	vertical-align: top;
}
.btn_backList {
	display: block;
  width: 132px;
  height: 32px;
  font-size: 0;
  background: url('//images.hange.jp/hangame/easy/majak2/movie/btn_backlist.png') no-repeat 0 0;
}
.btn_result {
	display: block;
  width: 132px;
  height: 32px;
  font-size: 0;
  background: url('//images.hange.jp/hangame/easy/majak2/movie/btn_result.png') no-repeat 0 0;
}
.btn_send {
	display: block;
  width: 132px;
  height: 32px;
  font-size: 0;
  background: url('//images.hange.jp/hangame/easy/majak2/movie/btn_send.png') no-repeat 0 0;
}
.btn_edit {
	display: block;
  width: 132px;
  height: 32px;
  font-size: 0;
  background: url('//images.hange.jp/hangame/easy/majak2/movie/btn_edit.png') no-repeat 0 0;
}
.btn_post {
	display: block;
  width: 132px;
  height: 32px;
  font-size: 0;
  background: url('//images.hange.jp/hangame/easy/majak2/movie/btn_post.png') no-repeat 0 0;
}

.delResult {
	margin-top: 5px;
	font-size: 11px;
	color: #a9a9a9;
}
.delResult .id {
	margin-right: 1em;
}
.delResult .dete,
.delResult .view {
	margin-right: 2em;
}

.movieForm {
}

.movieForm.input {
	padding: 20px 10px;
	border-radius: 2px;
	background-color: #f4f4f4;
}
.movieForm.input .note {
	color: #a9a9a9;
	font-size: 11px;
}

.inputMovieTtl {
	margin-bottom: 11px;
	font-size: 0;
}
.inputMovieTtl .inputTxts,
.inputMovieTtl .note {
	display: inline-block;
	vertical-align: middle;
}
.inputMovieTtl .note {
	margin-left: 9px;
	line-height: 28px;
}

.inputMovieCmt {
	margin-bottom: 14px;
}
.inputMovieCmt .note {
	text-align: right;
	line-height: 22px;
}
.inputMovieUrl {
	margin-bottom: 15px;
}
.inputMovieUrl .note {
	line-height: 22px;
}

.input_movieTtl {
	width: 460px;
}
.input_movieCmt {
	width: 100%;
	height: 100px;
	box-sizing: border-box;
}
.input_movieUrl {
	width: 100%;
	box-sizing: border-box;
}

.input_movieTtl,
.input_movieCmt,
.input_movieUrl {
	border: solid 1px #cfcfcf;
	padding: 7px 9px;
}
.input_movieTtl::-webkit-input-placeholder,
.input_movieCmt::-webkit-input-placeholder,
.input_movieUrl::-webkit-input-placeholder {
	color: #a9a9a9;
}
.input_movieTtl:-ms-input-placeholder,
.input_movieCmt:-ms-input-placeholder,
.input_movieUrl:-ms-input-placeholder {
	color: #a9a9a9;
}
.input_movieTtl::-moz-placeholder,
.input_movieCmt::-moz-placeholder,
.input_movieUrl::-moz-placeholder {
	color: #a9a9a9;
}
.input_movieTtl::placeholder,
.input_movieCmt::placeholder,
.input_movieUrl::placeholder {
	color: #a9a9a9;
}

.searchResult.txtList .bbsTxtTbl {
	margin: 14px 0 15px;
	width: 100%;
	border-collapse: collapse;
}
.bbsTxtTbl thead {
	color: #7e7e7e;
	background-color: #eeeeee;
	border-right: 2px;
}
.bbsTxtTbl thead th {
	padding: 7px 0;
}
.bbsTxtTbl .searchCmt {
	width: 60%;
}
.bbsTxtTbl .searchUser {
	width: 22%;
}
.bbsTxtTbl .searchDete {
	width: 18%;
}
.bbsTxtTbl tbody tr {
	border-bottom: solid 1px #e6e6e6;
}
.bbsTxtTbl tbody td {
	padding: 10px;
	text-align: center;
	word-break: break-all;
}
.bbsTxtTbl tbody td:first-child {
	text-align: left;
}
.bbsTxtTbl tbody td:last-child {
	color: #999999;
}

.movieBbsRead {
}

.movieBbsRead .postMsg {
	margin: 20px 0;
	line-height: 46px;
	text-align: center;
	border: solid 1px #e3e3e3;
}

.BbsRead_head .ttl {
	padding: 9px 10px;
	background-color: #f4f4f4;
	border-radius: 2px;
}
.BbsRead_head .status {
	margin-top: 6px;
	padding: 0 10px;
	font-size: 11px;
	color: #a9a9a9;
}
.BbsRead_head .id {
	margin-right: 1em;
}
.BbsRead_head .dete,
.BbsRead_head .view {
	margin-right: 2em;
}

.BbsRead_movie  {
	margin-top: 16px;
}

.BbsRead_txt {
	padding: 20px 10px 0;
	word-break: brea-all;
}
.BbsRead_txt.self {
	margin-bottom: 20px;
	padding-bottom: 35px;
	border-bottom: solid 1px #e3e3e3;
}
.BbsRead_txt .btns {
	margin: 18px -.7em 0 0;
	line-height: 30px;
	text-align: right;
	color: #a8a8a8;
	font-size: 11px;
}
.BbsRead_txt .btns a {
	margin: 0 .7em;
	color: #a8a8a8;
}

.BbsRead_nav {
	padding-top: 20px;
	border-top: solid 1px #e3e3e3;
}
.BbsRead_nav ul {
	font-size: 0;
	text-align: center;
}
.BbsRead_nav li {
	position: relative;
	margin: 0 5px;
	display: inline-block;
	font-size: 12px;
}
.BbsRead_nav a,
.BbsRead_nav span {
	display: block;
	line-height: 24px;
	border: solid 1px #e3e3e3;
}
.BbsRead_nav a {
	color: #676767;
	text-decoration: none;
}
.BbsRead_nav a:hover {
	text-decoration: none;
}
.BbsRead_nav span {
	color: #e3e3e3;
}
.BbsRead_nav .prev,
.BbsRead_nav .next {
	width: 72px;
}
.BbsRead_nav .prev {
	padding-left: 10px;
}
.BbsRead_nav .next {
	padding-right: 10px;
}
.BbsRead_nav .back {
	width: 138px;
}

.BbsRead_nav .prev:after {
	margin-top: -2px;
	content: '';
	width: 3px;
	height: 5px;
	position: absolute;
	top: 50%;
	left: 24px;
	background: url('//images.hange.jp/hangame/easy/majak2/movie/arw_l.png') no-repeat 0 0;
}
.BbsRead_nav span.prev:after {
	background: url('//images.hange.jp/hangame/easy/majak2/movie/arw_l_none.png') no-repeat 0 0;
}
.BbsRead_nav .next:after {
	margin-top: -2px;
	content: '';
	width: 3px;
	height: 5px;
	position: absolute;
	top: 50%;
	right: 24px;
	background: url('//images.hange.jp/hangame/easy/majak2/movie/arw_r.png') no-repeat 0 0;
}
.BbsRead_nav span.next:after {
	background: url('//images.hange.jp/hangame/easy/majak2/movie/arw_r_none.png') no-repeat 0 0;
}

.BbsRead_cmt {
	margin-top: 40px;
}
.BbsRead_cmt .cmtNum {
	padding-left: 10px;
	font-size: 11px;
	color: #a9a9a9;
}
.BbsRead_cmt .cmtNum span {
	color: #7e7e7e;
}
.BbsRead_cmt .cmtList {
	margin-top: 10px;
	padding-top: 37px;
	position: relative;
	border-top: solid 1px #e3e3e3;
}

.BbsRead_cmt .id,
.BbsRead_cmt .dete {
	position: absolute;
	color: #a8a8a8;
	font-size: 11px;
	top: 11px;
}
.BbsRead_cmt .id {
	left: 10px;
}
.BbsRead_cmt .dete {
	right: 10px;
}
.BbsRead_cmt .cmtMain {
	padding: 0 10px;
	word-break: break-all;
}
.BbsRead_cmt .btns {
	margin-top: 10px;
	padding-right: .3em;
	line-height: 30px;
	text-align: right;
	color: #a8a8a8;
	font-size: 11px;
}
.BbsRead_cmt .btns a {
	margin: 0 .7em;
	color: #a8a8a8;
}
.BbsRead_form {
	margin-top: 20px;
	padding: 20px 10px;
	background-color: #f4f4f4;
	border-radius: 2px;
}
.BbsRead_form .note {
	color: #a9a9a9;
	font-size: 11px;
	line-height: 22px;
	text-align: right;
}


#hg_cmnFooter {
	width: 870px !important;
}